Utilità di avvio dell'applicazione

È possibile avviare un'applicazione (qualsiasi file eseguibile) sul proprio computer attraverso la scansione del dito assegnato da parte del sensore.

È necessario lasciare un dito registrato senza assegnazione per permettere la visualizzazione di Biomenu. Di conseguenza il numero massimo di applicazioni che è possibile avviare con tale metodo è uguale a numero di dita registrate - 1.

Scegliere l'operazione da eseguire:
Creare l'associazione tra un dito registrato e un'applicazione


Utilità di avvio dell'applicazione

Per creare l'associazione tra un dito registrato e un'applicazione:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente. È necessaria l'autenticazione. Passare il dito sul sensore per le impronte digitali quanto richiesto.
  3. Selezionare la scheda Applicazioni.
  4. Fare clic sul pulsante Aggiungi. Verrà visualizzata la finestra di dialogo Applicazione.
  5. Selezionare una delle dita registrate libere. Appare una finestra che richiede la registrazione di più dita se non ve ne sono disponibili.
  6. Inserire un nome dell'applicazione. (Tale nome Appare nella scheda Applicazioni in Impostazioni dell'utente.)
  7. Cercare l'applicazione che si desidera avviare: Può essere qualsiasi file eseguibile (ad esempio, Iexploer.exe).
  8. Facoltativamente, è possibile immettere parametri aggiuntivi nel campo Parametri applicazione. Se non si è sicuri, lasciare il campo vuoto. Di seguito sono riportati alcuni esempi di parametri applicazione.
    Esempi di parametri applicazione
    • È possibile aprire un sito Web avviando un browser Web come Internet Explorer. Digitare l'indirizzo di un sito Web (come www.upek.com) nel campo dei parametri applicazione e il sito verrà visualizzato ogni volta che si passerà il dito assegnato e si avvierà il browser.
    • È possibile aprire un file tramite un'applicazione, come avviene per i documenti di Microsoft Word. Digitare il percorso del file tra virgolette (ad esempio "C:\Documents and Settings\account.personale\Documenti\documento.doc"). Il file documento.doc si aprirà in Word ogni volta che si passerà il dito. È possibile utilizzare più parametri per una applicazione.
      • È possibile utilizzare più parametri per una applicazione.
  9. Fare clic su OK.

Per modificare successivamente la combinazione impronta/applicazione, fare clic sul pulsante Modifica.
Per eliminare la combinazione impronta/applicazione, fare clic sul pulsante Elimina.